WordPress Plugin: average-reading-time

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.